/* STANDARD CLASSES ************************************/
body.ebook{background:#dddddd;font-family:Arial,Verdana,sans-serif;height:100%;margin:0px;overflow:hidden;padding:0px;width:100%;}
body.ebook a{color:#555555;text-decoration:none;}
body.ebook a:hover{color:#333333;text-decoration:underline;}
body.ebook a:active{outline:0;}
body.ebook a:focus{outline:0;}


/* HEADER CLASSES ************************************/
body.ebook div.head-organisation{background:none;height:1px;overflow:hidden;}


/* ERRORS ************************************/
body.ebook div.box-error{background:url(default/error.png) no-repeat #ffffff 15px 15px;border:1px solid #aaaaaa;margin:20px auto;width:550px;}
body.ebook div.box-error h4{font-size:20px;margin:18px 20px 15px 60px;}
body.ebook div.box-error div.text{font-size:13px;margin:0px 20px 20px 62px;}
body.ebook div.box-error div.text strong{clear:left;display:block;}


/* DEFAULT BUTTON CLASSES ************************************/
a.btn-browse-ebook{background:url(default/fr/btn-browse.png) no-repeat top left;display:block;height:27px;width:130px;text-indent:-9999px;} 
a:hover.btn-browse-ebook{background-position:left bottom;}


/* RESELLER LIST THEME ************************************/
div#wrapper-resellers{margin:30px;}
div#wrapper-resellers h3{font-size:130%;}
div#wrapper-resellers ul{margin:15px;}
div#wrapper-resellers li{margin-bottom:5px;}
div#wrapper-resellers a.external{background:url("/images/themes/showcase/common/external.png") no-repeat scroll 100% 2px transparent;padding-right:14px;}


/* GLISSOIRE ************************************/
div#alveos-glissoire div.mask{background:url(glissoire/mask.png) repeat;left:0px;height:800px;position:absolute;top:0px;width:100%;}
div#alveos-glissoire div.alv-box{background:url(glissoire/window.png) no-repeat top left;border:none;height:270px;margin:150px auto 0px auto;overflow:hidden;width:475px;}
div#alveos-glissoire div.alv-box div.close{background:url(glissoire/window-close.png) no-repeat top left;cursor:pointer;font-size:1px;height:40px;margin:-15px 0px 0px 440px;position:absolute;overflow:hidden;text-indent:-9999px;width:40px;}
div#alveos-glissoire div.alv-box div:hover.close{background-position:bottom left;}
div#alveos-glissoire iframe{border:none;height:245px;margin:10px;overflow:hidden;width:450px;}

div#alveos-glissoire div.alv-button-join{background:url(glissoire/btn-join.png) no-repeat top left;cursor:pointer;height:46px;width:140px;}
div#alveos-glissoire div.alv-button-account{background:url(glissoire/btn-account.png) no-repeat top left;cursor:pointer;height:46px;width:140px;}

/* GLISSOIRE IE6 ************************************/
div#alveos-glissoire div.mask{_background:none;_width:1000px;}
div#alveos-glissoire div.alv-box{_background-image:url(glissoire/ie6/window.gif);}
div#alveos-glissoire div.alv-box div.close{_background-image:url(glissoire/ie6/window-close.gif);}
